Subject: FVWM: Re: Compound key bindings in FVWM?

From: Dominik Vogt <[email-masked]>
Date: Thu, 17 Oct 2002 10:05:48 +0200

On Thu, Oct 17, 2002 at 06:14:57AM -0000, Larry Riedel wrote:
> 
> Hi Dominik.  I have a quick FVWM question.

Please ask such questions on [email-masked].

> In fluxbox, and maybe some other window
> managers, I can have key bindings which
> are a compound sequence like C-x C-n.  In
> FVWM I can bind one key, eg "Key x A C".
> Can I bind a compound sequence like that
> in FVWM, or do you think such a feature
> may be coming any time soon?

No, fvwm does not have this feature.  It is possible to achieve a
similar effect with a bit of scripting.  But it is so inefficient
that I do not want to recommend it.  Currently, there are no plans
to add such a feature.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, mail: [email-masked], phone: 0721/91374-382
Schlund + Partner AG, Erbprinzenstr. 4-12, D-76133 Karlsruhe
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].